/* Reset
------------------------------------------------------------ */
* 	{ 
	margin: 0; padding: 0; 
	}

html	{
	overflow-y: scroll;
	}
	
body	{
	background-color: #FFF;
	font-size: 13px; 
	color: #666666; 
	font-family: Arial, helvetica, sans-serif;
	}
	
ol, ul	{
	list-style: none; 
	margin: 0;
	}
	
ul li	{
	margin: 0; 
	padding: 0;
	}
	
h1	{ 
	margin-bottom: 10px; 
	color: #0059a0;
	}
	
h2	{ 
	margin-bottom: 10px; 
	color: #0059a0;
	}	
	
a, img {
	outline: none;
	border:none;
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	}
	
img {
	max-width: 100%;
	}
	
a.main-text {
	text-decoration: none;
	font-weight: normal;
	color: #666;
	text-transform: none;
	}
	
a:hover.main-text {
	color: #0059a0;
	text-decoration: none;
	}
	
p 	{ 
	margin: 0 0 10px; 
	line-height: 1.4em; 
	font-size: 1.2em;
	}
	
p.button 	{ 
	margin: 0 0 10px; 
	line-height: 1.4em; 
	font-size: 1.2em;
	background-color: #000;
	padding: 5px;
	color: #FFF;
	width: 15%;
	float: left;
	}
	
a.button	{
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	font-size: 0.8em;
}

p.contact	{
	margin-top: -3px;
}

a.contact	{
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	margin-bottom: 4px;
	color: #0059a0;
}
	
p.testimonial{
	font-style: italic;
	margin-top: 15px;
}

p.name		{
	text-align: right;
}

p.title	{
	text-align: right;
	font-size: 0.9em;
	margin-top: -5px;
	padding-bottom: 10px;
}
	
img { 
	display: block; 
	margin-bottom: 10px;
	}
	
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section 	{ 
    display: block;
	}
	
/* Structure */
#wrapper {
	width: 96%;	
	max-width: 920px;
	margin: auto;
	padding: 2%;
	background-color: #FFF;
	} 

#logo {
	width: 75%;
	float: left;
	text-align: center;
	}
	
#contact {
	width: 25%;
	float: right;
	text-align: right;
	padding-top: 15px;
	}
	
#main {
	width: 100%;
	margin-right: 5%;
	float: left;
	text-align: center;
	}
	
.main {
	width: 70%;
	margin-right: 5%;
	float: left;
	text-align: left;
	}	
	
.main img 	{
	max-width:100%;
	margin: auto;
	margin-bottom: 10px;
		}	
		
.categories  {
	width: 64%;
	float: left;
	margin-right: 1%;
}

.facebook  {
	width: 35%;
	float: right;
}
		
aside	{
	width: 32%;
	margin-right: 1%;
	float: left;
	text-align: center; 
	font-size: 0.9em;
	}

.aside	{
	width: 25%;
	float: right;
	text-align: center; 
	font-size: 0.9em;
	}
	
.aside2	{
	width: 35%;
	float: right;
	text-align: center; 
	font-size: 0.9em;
	}
	
.aside-categories	{
	width: 49%;
	margin-right: 1%;
	float: left;
	text-align: center; 
	font-size: 0.9em;
	}

.main2 {
	width: 62%;
	margin-right: 2%;
	float: left;
	text-align: left;
	}
	
.main2 img 	{
	max-width:100%;
	margin: auto;
	margin-bottom: 10px;
		}

header img {
	width: 100%; 
	float: left;
	display: block;
	}
		
/* Nav */
header nav {
	float: right;
	margin: 10px 0px;
	padding: 15px 0px;
	width: 100%; 
	background-color: #0059a0;
	}
	
header nav li {
	display: inline;
	margin-left: 15px;
		}

#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}

/* Banner */			
#banner {
	float: left;
	margin-bottom: 15px;
	width: 100%;
	}

#banner img {
		width: 100%;
		}
		
aside img 	{
		max-width:100%;
		margin: auto;
		margin-bottom: 10px;
		}
		
.aside-categories img 	{
		max-width:100%;
		margin: auto;
		margin-bottom: 10px;
		}
		
#footer	{
	text-align: center;
	background-color: #0059a0;
	width: 100%;
	margin: 15px 0px;
	padding: 10px 0px;
}

#footer	p	{
	font-size: .8em;
	line-height: .6em;
	color: #FFF;
}

.clear	{
	clear: both;
}

 .form	{ 
    max-width: 100%; 
    min-width: 25%; 
    /*<!--border-width: 2px; 
    border-color: #CCCCCC; 
    border-radius: 4px; 
    border-style: solid; -->*/
    color: #222222; 
    font-size: 14px; 
    margin: 0px; 
    background-color: #FFFFFF; 
    padding: 20px; 
	} 

.content	{ 
    margin: 0px; 
	} 

.form label	{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
	text-align: left;
	width: 20%; 
	float: left;
	} 

.form input[type=radio], input[type=checkbox]	{ 
    margin: 10px; 
    width: 13px; 
	} 

.form div{ 
    display: block; 
} 

.form input, form textarea, form select	{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #666666; 
    border-radius: 0px; 
    padding: 3px; 
	width: 75%; 
	float: right; 
	color: #000; 
	} 

.form, .form h1, .form h2	{ 
    font-family: 'Arial'; 
	} 	
	
.form h1	{ 
    font-size: 40px; 
    color: #0059a0; 
    padding: 0px; 
    margin: 0px; 
    margin-bottom: 10px; 
    border-bottom-style: dotted; 
    border-bottom-color: #CCCCCC; 
    border-bottom-width: 2px; 
    border-radius: 0px; 
    background-color: #FFFFFF; 
	}
	 
.intro	{ 
    margin-bottom: 10px; 
	} 
	
.form textarea	{ 
    height: 50px; 
    width: 100%; 
	width: 75%; 
	float: right; 
	color: #000;
	}
	 
.form input[type=submit]	{ 
    width: 100%; 
    background-color: #CCCCCC; 
    color: #0059A0; 
	} 
	
.field	{ 
    margin-bottom: 5px; 
	} 
	
p.contact	{
	text-align: left;
	}
	
h1.contact	{
	text-align: left;
	color: #0059a0;
	}
	
.form2	{ 
    max-width: 100%; 
    min-width: 25%; 
    border-width: 2px; 
    border-color: #CCCCCC; 
    border-radius: 4px; 
    border-style: solid; 
    color: #222222; 
    font-size: 14px; 
    margin: 0px; 
    background-color: #FFFFFF; 
    padding: 20px;
	padding-bottom: 60px; 
	}
	
.form2 label{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
} 
.form2 input[type=radio], input[type=checkbox]{ 
    margin: 10px; 
    width: 13px; 
} 
.form2 div{ 
    display: block; 
} 
.form2 input, form textarea, form select{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #666666; 
    border-radius: 0px; 
    padding: 3px; 
    width: 100%; 
} 

.form2 input image	{
	width: auto;
	margin-top: -10px;
}
.form2, .form2 h1, .form2 h2{ 
    font-family: 'Arial'; 
} 
.form2 h1{ 
    font-size: 40px; 
    color: #0059a0; 
    padding: 0px; 
    margin: 0px; 
    margin-bottom: 10px; 
    border-bottom-style: dotted; 
    border-bottom-color: #CCCCCC; 
    border-bottom-width: 2px; 
    border-radius: 0px; 
    background-color: #FFFFFF; 
} 
.intro{ 
    margin-bottom: 10px; 
} 
.clear{ 
    clear: both; 
} 
.form2 textarea{ 
    height: 50px; 
    width: 100%; 
} 
.form2 input[type=submit]{ 
    background-color: #CCCCCC; 
    color: #0059A0; 
} 
.field{ 
    margin-bottom: 5px; 
} 

.footer p	{
	color: #999;
	}
	
/* Basic jQuery Slider essential styles */
#banner ul.bjqs	{
	position:relative; 
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden; 
	display:none;
	}
	
#banner li.bjqs-slide	{
	position:absolute; 
	display:none;
	}
	
#banner ul.bjqs-controls	{
	list-style:none;
	margin:0;
	padding:0;
	z-index:9999;
	}
	
ul.bjqs-controls.v-centered li a	{
	position:absolute;
	}
	
ul.bjqs-controls.v-centered li.bjqs-next a	{
	right:0;
	}
	
ul.bjqs-controls.v-centered li.bjqs-prev a	{
	left:0;
	}
	
ol.bjqs-markers	{
	list-style: none; 
	padding: 0; 
	margin: 0; 
	width:100%;
	}
	
ol.bjqs-markers.h-centered	{
	text-align: center;
	}
	
ol.bjqs-markers li	{
	display:inline;
	}
	
ol.bjqs-markers li a	{
	display:inline-block;
	}
	
p.bjqs-caption	{
	display:block;
	width:96%;
	margin:0;
	padding:2%;
	position:absolute;
	bottom:0;
	color: #0059a0;
	}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#0059a0;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#843e97;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#0059a0;
	color:#FFF;
	margin:5px;
	text-decoration: none;
	display: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
	height: 10px;
}



/* Media Queries */
@media screen and (max-width: 500px) {

	#skipTo {
		display: block;
		}
	
	header nav, #main, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		background-color: #FFF;
		}	
		header nav li {
			margin: 0;
			background: #0059a0;
			display: block;
			margin-bottom: 3px;
			}
			header nav a {
				display: block;
				padding: 10px;
				text-align: center;
				}
				
h1 {
	font-size: 24px;
	}

aside	{
	padding: 1%;
						
}

p.service-description	{
	margin: 0% 1%;
}

.main {
	width: 100%;
	float: left;
	text-align: left;
	}
	
.aside	{
	width: 100%;
	float: left;
	font-size: 0.9em;
	}
	
.aside2	{
	width: 100%;
	float: left;
	}

.main2 {
	width: 100%;
	float: left;
	}
	
#logo {
	width: 100%;
	float: left;
	}
	
#contact {
	width: 100%;
	text-align: center;
	}
	
#contact a	{
	color: #666;
	}

.form h1	{ 
    font-size: 40px; 
    color: #0059a0; 
    padding: 0px; 
    margin: 0px; 
    margin-bottom: 10px; 
    border-bottom-style: dotted; 
    border-bottom-color: #CCCCCC; 
    border-bottom-width: 2px; 
    border-radius: 0px; 
    background-color: #FFFFFF; 
	} 
 
.form textarea	{ 
    height: 50px; 
    width: 100%; 
	width: 65%; 
	float: right; 
	color: #000;
	}

.form input, form textarea, form select	{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #666666; 
    border-radius: 0px; 
    padding: 3px; 
	width: 65%; 
	float: right; 
	color: #000; 
	}
	
.form label	{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
	text-align: left;
	width: 30%; 
	float: left;
	}  
	
p.contact	{
	text-align: center;
	}
	
h1.contact	{
	text-align: center;
	}
	
#main a:link {
	color: #0059a0; 
	}
	
.main a:link {
	color: #0059a0; 
	}
	
#main a:visited {
	color: #666; 
	}
	
.main a:visited {
	color: #666; 
	}
	
.categories  {
	width: 98%;
	margin: auto;
}

.facebook  {
	width: 98%;
	margin: auto;
}
	
.aside-categories	{
	width: 98%;
	margin: 1%;
	text-align: center; 
	font-size: 0.9em;
	}


}